//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "ยกเลิก";
"_tap_to_cancel_"           = "แตะเพื่อยกเลิก";
"_cancel_request_"          = "คุณต้องการยกเลิกหรือไม่?";
"_upload_file_"             = "อัปโหลดไฟล์";
"_download_file_"           = "ดาวน์โหลดไฟล์";
"_loading_"                 = "กำลังโหลด";
"_loading_with_points_"     = "กำลังโหลด …";
"_loading_num_"             = "กำลังโหลดไฟล์ %i";
"_loading_autoupload_"      = "กำลังอัปโหลดอัตโนมัติ";
"_uploading_"               = "กำลังอัปโหลด";
"_synchronization_"         = "การซิงโครไนซ์";
"_delete_"                  = "ลบ";
"_delete_file_n_"           = "ลบไฟล์ %i จาก %i";
"_rename_"                  = "เปลี่ยนชื่อ";
"_rename_file_"             = "เปลี่ยนชื่อไฟล์";
"_rename_folder_"           = "เปลี่ยนชื่อโฟลเดอร์";
"_move_"                    = "ย้าย";
"_move_file_n_"             = "ย้ายไฟล์ %i จาก %i";
"_creating_sharing_"        = "กำลังสร้างแชร์";
"_updating_sharing_"        = "กำลังอัปเดตแชร์";
"_removing_sharing_"        = "กำลังลบแชร์";
"_add_"                     = "เพิ่ม";
"_login_"                   = "เข้าสู่ระบบ";
"_save_"                    = "บันทึก";
"_warning_"                 = "คำเตือน";
"_error_"                   = "ข้อผิดพลาด";
"_error_e2ee_"              = "ข้อผิดพลาด E2EE";
"_no_"                      = "ไม่";
"_yes_"                     = "ใช่";
"_select_"                  = "เลือก";
"_deselect_"                = "ยกเลิกการเลือก";
"_select_all_"              = "เลือกทั้งหมด";
"_upload_"                  = "อัปโหลด";
"_home_"                    = "ไฟล์";
"_files_"                   = "ไฟล์";
"_home_dir_"                = "หน้าหลัก";
"_file_to_upload_"          = "ไฟล์ที่จะอัปโหลด";
"_destination_"             = "ปลายทาง";
"_ok_"                      = "ตกลง";
"_beta_version_"            = "เวอร์ชันเบต้า";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "เสร็จสิ้น";
"_clear_"                   = "ล้าง";
"_passcode_too_short_"      = "รหัสผ่านสั้นเกินไป ต้องมีอย่างน้อย 4 ตัวอักษร";
"_selected_"                = "เลือกแล้ว";
"_scan_fingerprint_"        = "สแกนลายนิ้วมือเพื่อเข้าถึง";
"_no_active_account_"       = "ไม่พบบัญชี";
"_info_"                    = "ข้อมูล";
"_warning_"                 = "คำเตือน";
"_email_"                   = "อีเมล";
"_save_exit_"               = "คุณต้องการออกโดยไม่บันทึกหรือไม่?";
"_video_"                   = "วิดีโอ";
"_overwrite_"               = "เขียนทับ";
"_transfers_in_queue_"      = "การโอนย้ายกำลังดำเนินการ โปรดรอสักครู่ ...";
"_too_errors_upload_"       = "มีข้อผิดพลาดจำนวนมาก โปรดตรวจสอบปัญหา";
"_create_folder_"           = "สร้างโฟลเดอร์";
"_create_folder_e2ee_"      = "สร้างโฟลเดอร์เข้ารหัส";
"_create_folder_on_"        = "สร้างโฟลเดอร์บน";
"_close_"                   = "ปิด";
"_postpone_"                = "เลื่อนออกไป";
"_remove_"                  = "ลบออก";
"_file_not_found_"          = "ไม่พบไฟล์";
"_continue_"                = "ดำเนินการต่อ";
"_continue_editing_"        = "แก้ไขต่อ";
"_continue_request_"        = "คุณต้องการดำเนินการต่อหรือไม่?";
"_auto_upload_folder_"      = "อัปโหลดอัตโนมัติ";
"_gallery_"                 = "แกลเลอรี";
"_photo_"                   = "รูปภาพ";
"_audio_"                   = "เสียง";
"_unknown_"                 = "ไม่ทราบ";
"_next_"                    = "ถัดไป";
"_success_"                 = "สำเร็จ";
"_initialization_"          = "การเตรียมใช้งาน";
"_experimental_"            = "อยู่ระหว่างการทดลอง";
"_select_dir_media_tab_"    = "เลือกเป็นโฟลเดอร์ \"สื่อ\"";
"_error_creation_file_"     = "อ๊ะ! ไม่สามารถสร้างไฟล์";
"_save_path_"               = "เส้นทางที่จะบันทึก";
"_save_settings_"           = "บันทึกการตั้งค่า";
"_mode_filename_"           = "โหมดชื่อไฟล์";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "คืนค่า";
"_camera_roll_"             = "ม้วนฟิล์ม";
"_tap_here_to_change_"      = "แตะที่นี่เพื่อเปลี่ยน";
"_no_albums_"               = "ไม่มีอัลบั้ม";
"_denied_album_"            = "แอปนี้ไม่มีการเข้าถึง \"รูปภาพ\" คุณสามารถเปิดการเข้าถึงในการตั้งค่าความเป็นส่วนตัว";
"_denied_camera_"           = "แอปนี้ไม่มีการเข้าถึง \"กล้อง\" คุณสามารถเปิดการเข้าถึงในการตั้งค่าความเป็นส่วนตัว";
"_start_"                   = "เริ่ม";
"_force_start_"             = "บังคับเริ่มต้น";
"_purchase_"                = "ซื้อ";
"_account_not_available_"   = "บัญชี %@ ของ %@ ไม่มีอยู่ กรุณาเพิ่มบัญชีเพื่ออ่านไฟล์ %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "พารามิเตอร์ไม่ถูกต้อง ดำเนินการต่อไม่ได้";
"_comments_"                = "ความคิดเห็น";
"_sharing_"                 = "การแชร์";
"_details_"                 = "รายละเอียด";
"_sub_details_"             = "รายละเอียดการสมัครใช้งาน";
"_subscriptions_"           = "การสมัครใช้งาน";
"_dark_mode_"               = "โหมดมืด";
"_dark_mode_detect_"        = "ตรวจจับโหมดมืด iOS";
"_screen_"                  = "หน้าจอ";
"_wipe_account_"            = "บัญชีถูกล้างออกจากเซิร์ฟเวอร์";
"_appconfig_view_title_"    = "กำลังดำเนินการตั้งค่าบัญชี …";
"_no_permission_add_file_"  = "คุณไม่ได้รับอนุญาตให้เพิ่มไฟล์";
"_no_permission_delete_file_" = "คุณไม่ได้รับอนุญาตให้ลบไฟล์";
"_no_permission_modify_file_" = "คุณไม่ได้รับอนุญาตให้แก้ไขไฟล์";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "เพิ่มข้อมูลโฟลเดอร์";
"_back_"                    = "ย้อนกลับ";
"_search_"                  = "ค้นหา";
"_of_"                      = "จาก";
"_internal_modify_"         = "แก้ไขด้วยตัวแก้ไขภายใน";
"_database_corrupt_"        = "อ๊ะ มีบางอย่างผิดพลาด กรุณากรอกข้อมูลประจำตัวของคุณ แต่ไม่ต้องกังวล ไฟล์ของคุณยังอยู่ปลอดภัย";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "บันทึก Live Photo ไปยังอัลบั้มรูปภาพ";
"_livephoto_save_error_"    = "ข้อผิดพลาดขณะบันทึก Live Photo";
"_file_conflict_num_"       = "ไฟล์ที่ขัดแย้ง";
"_file_conflicts_num_"      = "ไฟล์ที่ขัดแย้ง";
"_file_conflict_desc_"      = "คุณต้องการเก็บไฟล์ใดบ้าง?\nถ้าคุณเลือกทั้งสองรุ่น ชื่อของไฟล์ที่ถูกคัดลอกจะมีตัวเลขเพิ่มเข้าไป";
"_file_conflict_new_"       = "ไฟล์ใหม่";
"_file_conflict_exists_"    = "ไฟล์ที่มีอยู่เดิม";
"_file_not_rewite_doc_"     = "ไม่สามารถเขียนทับเอกสาร แต่สามารถสร้างใหม่เท่านั้น";
"_move_or_copy_"            = "ย้ายหรือคัดลอก";
"_copy_"                    = "คัดลอก";
"_now_"                     = "ตอนนี้";
"_wait_"                    = "กรุณารอสักครู่ ...";
"_attention_"               = "โปรดทราบ";
"_recent_"                  = "ล่าสุด";
"_view_in_folder_"          = "ดูในโฟลเดอร์";
"_leave_share_"             = "ออกจากการแชร์นี้";
"_premium_"                 = "พรีเมียม";
"_professional_"            = "มืออาชีพ";
"_current_"                 = "ปัจจุบัน";
"_buy_"                     = "ซื้อ";

/* MARK: Files lock */

"_lock_file_"                       = "ล็อกไฟล์";
"_unlock_file_"                     = "ปลดล็อกไฟล์";
"_lock_selected_files_"             = "ล็อกไฟล์";
"_unlock_selected_files_"           = "ปลดล็อกไฟล์";
"_locked_by_"                       = "ถูกล็อกโดย %@";
"_file_locked_no_override_"         = "ไฟล์นี้ถูกล็อก ไม่สามารถแทนที่ได้";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "เอาไฟล์ออก";

/* Delete file and put it into the trash */
"_delete_file_"             = "ลบไฟล์";
"_delete_folder_"           = "ลบโฟลเดอร์";
"_delete_photo_"            = "ลบรูปภาพ";
"_delete_video_"            = "ลบวิดีโอ";
"_automatic_Download_Image_" = "ใช้รูปภาพความละเอียดเต็ม";
"_automatic_Download_Image_footer_" = "ขณะดูรูปภาพ ดาวน์โหลดรูปภาพในความละเอียดเต็มอยู่เสมอถ้าไม่มีอยู่ในเครื่อง";
"_size_"                    = "ขนาด";
"_file_size_"               = "ขนาดไฟล์ส่งออก";
"_dimension_"               = "ขนาด";
"_duration_"                = "ความยาว";
"_model_"                   = "รุ่น";
"_set_user_status_"         = "ตั้งสถานะผู้ใช้";
"_open_settings_"           = "เปิดการตั้งค่า";
"_rename_ext_title_"        = "เปลี่ยนประเภทไฟล์?";
"_rename_ext_message_"      = "ไฟล์นี้อาจทำงานเปลี่ยนไปจากเดิมหากคุณเปลี่ยนจาก .%@ เป็น %@";
"_use_"                     = "ใช้";
"_keep_"                    = "เก็บ";
"_account_request_"         = "สอบถามบัญชี";
"_settings_account_request_" = "สอบถามบัญชีตอนเริ่มการทำงาน";
"_print_"                   = "พิมพ์";
"_alias_"                   = "นามแฝง";
"_alias_footer_"            = "ให้ชื่อบัญชีของคุณมีชื่อที่สื่อความหมาย เช่น บ้าน ที่ทำงาน โรงเรียน ...";
"_upload_chunk_"            = "ไฟล์ที่คุณกำลังอัปโหลดมีขนาดใหญ่ กรุณาเปิดแอปและหน้าจอทิ้งไว้จนกว่าจะเสร็จ";
"_upload_e2ee_"             = "ไฟล์ที่คุณกำลังอัปโหลดถูกเข้ารหัส กรุณาเปิดแอปและหน้าจอทิ้งไว้จนกว่าจะเสร็จ";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "นโยบายความเป็นส่วนตัวและกฎหมาย";
"_source_code_"             = "รับโค้ดต้นฉบับ";
"_account_select_"          = "เลือกบัญชี";
"_account_select_to_add_"   = "เลือกบัญชีที่จะเพิ่ม";
"_host_insert_"             = "ใส่ชื่อโฮสต์ ตัวอย่าง:";
"_certificate_not_found_"   = "ไม่พบไฟล์ %@ ในไดเร็กทอรีเอกสาร";
"_copy_failed_"             = "คัดลอกล้มเหลว";
"_certificate_installed_"   = "ติดตั้งใบรับรองแล้ว";
"_want_delete_account_"     = "คุณต้องการลบบัญชี %@ หรือไม่";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "ไฟล์ที่ขัดแย้ง";
"_multi_file_conflict_title_" = "%@ ไฟล์มีข้อขัดแย้ง";
"_replace_action_title_" = "แทนที่";
"_keep_both_action_title_" = "เก็บไว้ทั้งสองอย่าง";
"_cancel_keep_existing_action_title_" = "ยกเลิกและเก็บที่มีอยู่";
"_replace_all_action_title_" = "แทนที่ทั้งหมด";
"_keep_both_for_all_action_title_" = "เก็บไว้ทั้งคู่สำหรับทั้งหมด";
"_more_action_title_" = "ข้อมูลเพิ่มเติม";

/* Background of the file listing view */
"_use_as_background_"       = "ใช้เป็นภาพพื้นหลัง";

/* Background of the file listing view */
"_background_"              = "ภาพพื้นหลัง";

"_dark_mode_"               = "โหมดมืด";
"_default_color_"           = "ใช้สีค่าเริ่มต้น";
"_as_default_color_"        = "ใช้เป็นสีค่าเริ่มต้น";

// MARK: User Status

/* User status */
"_online_"                  = "ออนไลน์";

/* User status */
"_away_"                    = "ไม่อยู่";
/* User status */

"_dnd_"                     = "ห้ามรบกวน";

/* User status */
"_dnd_description_"         = "ปิดการแจ้งเตือนทั้งหมด";

/* User status */
"_invisible_"               = "มองไม่เห็น";

/* User status */
"_invisible_description_"   = "แสดงเป็นออฟไลน์";

/* User status */
"_status_message_"          = "ข้อความสถานะ";
"_status_message_placehorder_"  = "สถานะของคุณคืออะไร";
"_online_status_"           = "สถานะออนไลน์";
"_clear_status_message_"    = "ล้างข้อความสถานะ";
"_set_status_message_"      = "กำหนดข้อความสถานะ";
"_clear_status_message_after_"  = "ล้างข้อความสถานะหลังจาก";

/* User status */
"_select_option_"           = "เลือกตัวเลือก";
"_dont_clear_"              = "ไม่ต้องล้าง";
"_30_minutes_"              = "30 นาที";
"_an_hour_"                 = "หนึ่งชั่วโมง";
"_1_hour_"                  = "1 ชั่วโมง";
"_4_hours_"                 = "4 ชั่วโมง";
"day"                       = "วันนี้";
"_this_week_"               = "สัปดาห์นี้";
"_days_"                    = "วัน";
"_hours_"                   = "ชั่วโมง";
"_minutes_"                 = "นาที";


"_network_available_"       = "เครือข่ายใช้งานได้";
"_network_not_available_"   = "เครือข่ายไม่พร้อมใช้งาน";
"_file_too_big_"            = "ไฟล์ใหญ่เกินกว่าจะเข้ารหัส/ถอดรหัสได้";
"_file_too_big_max_100_"    = "ไฟล์ใหญ่เกินไป (สูงสุด 100 kb.)";
"_...loading..._"           = "กำลังโหลด …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Unable to complete the operation, a file with the same name exists";
"_read_file_error_"         = "Could not read the file";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "เพิ่มเติม";
"_notifications_"               = "การแจ้งเตือน";
"_logout_"                      = "ออกจากระบบ";
"_quota_space_unlimited_"       = "ไม่จำกัด";
"_quota_space_unknown_"         = "ไม่ทราบ";
"_quota_using_"                 = "คุณกำลังใช้ %@ จาก %@";
"_acknowledgements_"            = "การแสดงความขอบคุณ";
"_settings_"                    = "การตั้งค่า";
"_passcode_"                    = "รหัสผ่าน";
"_enter_password_"              = "ใส่รหัสผ่าน …";
"_lock_"                        = "ล็อก";
"_lock_active_"                 = "ล็อก: เปิด";
"_lock_not_active_"             = "ล็อก: ปิด";
"_lock_protection_no_screen_"        = "ไม่ต้องถามตอนเริ่มต้น";
"_lock_protection_no_screen_footer_" = "ใช้ \"ไม่ต้องถามตอนเริ่มต้น\" สำหรับตัวเลือกการเข้ารหัส";
"_enable_touch_face_id_"        = "เปิดใช้ Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "ชื่อผู้ใช้";
"_change_credentials_"          = "เปลี่ยนข้อมูลประจำตัวของคุณ";
"_wifi_only_"                   = "ใช้การเชื่อมต่อ Wi-Fi เท่านั้น";
"_settings_autoupload_"         = "อัปโหลดอัตโนมัติ";
"_app_version_"                 = "รุ่นแอปพลิเคชัน";
"_app_in_use_"                  = "แอปพลิเคชันกำลังใช้งาน";
"_contact_by_email_"            = "ติดต่อเราผ่านอีเมล";
"_clear_cache_"                 = "ล้างแคช";
"_clear_cache_footer_"          = "ล้างไฟล์ที่ดาวน์โหลดแล้วและออฟไลน์ออกจากแอป";
"_exit_"                        = "รีเซ็ตแอปพลิเคชัน";
"_exit_footer_"                 = "ลบบัญชีทั้งหมดและข้อมูลภายในเครื่องออกจากแอป";
"_funct_not_enabled_"           = "ฟังก์ชันไม่ได้เปิดใช้งาน";
"_passcode_activate_"           = "เปิดล็อกรหัสผ่าน";
"_disabling_passcode_"          = "กำลังเอาล็อกรหัสผ่านออก";
"_want_exit_"                   = "โปรดทราบ! จะตั้งค่าใหม่เป็นสถานะเริ่มต้น ดำเนินการต่อหรือไม่?";
"_proceed_"                     = "ดำเนินการต่อ";
"_delete_cache_"                = "ลบแคช";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "คุณต้องการลบรูปภาพขนาดย่อทั้งหมดด้วยหรือไม่?";
"_mail_deleted_"                = "ลบอีเมลแล้ว";
"_mail_saved_"                  = "บันทึกอีเมลแล้ว";
"_mail_sent_"                   = "ส่งอีเมลแล้ว";
"_mail_failure_"                = "ไม่สามารถส่งอีเมล: %@";
"_information_req_"             = "คำขอข้อมูล";
"_write_in_english_"            = "โปรดเขียนถึงเราเป็นภาษาอังกฤษ";
"_credentials_"                 = "ข้อมูลประจำตัว";
"_manage_account_"              = "จัดการบัญชี";
"_change_password_"             = "เปลี่ยนรหัสผ่าน";
"_add_account_"                 = "เพิ่มบัญชี";
"_delete_account_"              = "ลบบัญชี";
"_delete_active_account_"       = "ลบบัญชีที่ใช้งานอยู่";
"_want_delete_"                 = "คุณต้องการลบจริง ๆ หรือไม่?";
"_no_delete_"                   = "ไม่ ไม่ต้องลบ";
"_yes_delete_"                  = "ใช่ ลบ";
"_remove_cache_"                = "กำลังล้างแคช โปรดรอสักครู่ ...";
"_optimizations_"               = "การเพิ่มประสิทธิภาพ";
"_synchronizations_"            = "โฟลเดอร์ที่ซิงโครไนซ์แล้ว";
"_version_server_"              = "รุ่นเซิร์ฟเวอร์";
"_help_"                        = "ช่วยเหลือ";
"_change_simply_passcode_"      = "เปลี่ยนประเภทรหัสผ่าน";
"_quota_"                       = "โควต้า";
"_available_"                   = "ใช้งานได้";
"_not_available_"               = "ไม่พร้อมใช้งาน";
"_accounts_"                    = "บัญชี";
"_information_"                 = "ข้อมูล";
"_personal_information_"        = "ข้อมูลส่วนบุคคล";
"_user_full_name_"              = "ชื่อเต็ม";
"_user_address_"                = "ที่อยู่";
"_user_phone_"                  = "หมายเลขโทรศัพท์";
"_user_email_"                  = "อีเมล";
"_user_web_"                    = "เว็บไซต์";
"_user_twitter_"                = "ทวิตเตอร์";
"_user_job_"                    = "งาน";
"_user_businesssize_"           = "ขนาดธุรกิจ";
"_user_businesstype_"           = "ประเภทธุรกิจ";
"_user_city_"                   = "เมือง";
"_user_country_"                = "ประเทศ";
"_user_company_"                = "บริษัท";
"_user_role_"                   = "บทบาท";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "เจ้าของ";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "แก้ไขโปรไฟล์";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "ขั้นสูง";
"_permissions_"                 = "Permissions";
"_disable_files_app_"           = "ปิดใช้การผนวกรวมกับแอป \"ไฟล์\"";
"_disable_files_app_footer_"    = "ปิดไม่ให้เข้าถึงไฟล์ผ่านแอปพลิเคชัน \"ไฟล์\" ของ iOS";
"_trial_"                       = "ทดลองใช้";
"_trial_expired_day_"           = "วันที่เหลืออยู่";
"_time_remaining_"              = "%@ ที่เหลืออยู่";
"_disableLocalCacheAfterUpload_footer_" = "หลังจากอัปโหลดไฟล์แล้ว ไม่ต้องเก็บไว้ในแคชบนเครื่อง";
"_disableLocalCacheAfterUpload_"        = "ปิดใช้แคชบนเครื่อง";
"_autoupload_"                      = "อัปโหลดรูปภาพ/วิดีโอโดยอัตโนมัติ";
"_autoupload_select_folder_"        = "เลือกโฟลเดอร์ \"อัปโหลดอัตโนมัติ\"";
"_autoupload_error_select_folder_"  = "เลือกโฟลเดอร์ที่ถูกต้องสำหรับ \"อัปโหลดอัตโนมัติ\"";
"_autoupload_background_"           = "อัปโหลดอัตโนมัติในพื้นหลัง";
"_autoupload_photos_"               = "อัปโหลดรูปภาพอัตโนมัติ";
"_autoupload_videos_"               = "อัปโหลดวิดีโออัตโนมัติ";
"_autoupload_description_"          = "รูปภาพ/วิดีโอใหม่จะถูกอัปโหลดไปยัง Nextcloud ของคุณโดยอัตโนมัติ";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "ข้อจำกัด";
"_autoupload_background_msg_"       = "Due to iOS restrictions, it is not yet possible to perform background processes, unless GPS services are activated. Once the cell in the cellular network is changed, the system wakes up for a short time and checks for new photos to upload to the cloud.";
"_autoupload_change_location_"      = "เปลี่ยนโฟลเดอร์";
"_autoupload_location_now_"         = "โฟลเดอร์";
"_autoupload_location_default_"     = "คืนค่าโฟลเดอร์เริ่มต้น";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "เลือกโฟลเดอร์";
"_autoupload_save_album_"           = "Copy photo or video into the photo album";
"_autoupload_fullphotos_"           = "Upload the whole camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Use subfolders";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "บทช่วยสอน";
"_help_intro_"                  = "Introduction to Nextcloud";
"_help_activity_verbose_"       = "Detailed Activity feed";
"_help_activity_mail_"          = "Send activity via email";
"_help_activity_clear_"         = "Clear activity";
"_show_hidden_files_"           = "แสดงไฟล์ที่ซ่อนอยู่";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "ความเป็นส่วนตัว";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "คุณต้องการเชื่อมต่อไปยังเซิร์ฟเวอร์ต่อไปหรือไม่?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "การเชื่อมต่อผิดพลาด";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "เพิ่มบัญชี Nextcloud ของคุณ";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "Don't have a server yet?\nChoose one of the providers.";
"_error_multidomain_"           = "Address not allowed, only the following domains are valid:";
"_account_already_exists_"      = "The account %@ already exists";
"_traditional_login_"           = "Revert to old login method";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "รายการโปรด";
"_favorite_"                    = "รายการโปรด";
"_unfavorite_"                  = "Unfavorite";
"_no_files_uploaded_"           = "ไม่มีไฟล์ที่อัปโหลด";
"_tutorial_favorite_view_"      = "Files and folders you mark as favorites will show up here";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "เพิ่มเติม";
"_favorite_no_files_"           = "ยังไม่มีรายการโปรด";
"_pull_down_"                               = "ดึงลงเพื่อรีเฟรช";
"_no_photo_load_"                           = "ไม่มีรูปภาพหรือวิดีโอ";
"_tutorial_autoupload_view_"                = "คุณสามารถเปิดการอัปโหลดอัตโนมัติได้จาก \"การตั้งค่า\"";
"_no_date_"                                 = "ไม่มีวันที่";
"_today_"                                   = "วันนี้";
"_yesterday_"                               = "เมื่อวาน";
"_time_"                                    = "Time: %@\n\n%@";
"_location_not_enabled_"                    = "ไม่ได้เปิดใช้บริการตำแหน่งที่ตั้ง";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "ไม่ได้เปิดการเข้าถึงรูปภาพ";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "ไม่ได้อนุญาตให้เข้าถึงรูปภาพและตำแหน่งที่ตั้ง";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "No photos or videos uploaded yet";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Error creating subfolders";
"_activate_autoupload_"                     = "Enable auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "ไม่ต้องเลย";
"_less_a_minute_"               = "ไม่ถึงนาทีที่ผ่านมา";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "%d นาทีที่ผ่านมา";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "%d ชั่วโมงที่ผ่านมา";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "%d วันที่ผ่านมา";
"_over_30_days_"                = "มากกว่า 30 วัน";
"_connection_internet_offline_" = "ดูเหมือนจะไม่มีการเชื่อมต่ออินเทอร์เน็ต หรือจำเป็นต้องใช้ Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_cannot_send_mail_error_"      = "No account set up, or wrong email address entered";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "รูปภาพ";
"_media_"                       = "สื่อ";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "File saved on local storage.";
"_file_not_present_"            = "Error: File not present, please reload.";
"_order_by_"                    = "เรียงตาม";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "ลบไฟล์";
"_move_selected_files_"         = "ย้ายไฟล์";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "ไฟล์ที่ดาวน์โหลดแล้ว";
"_download_selected_files_folders_" = "Download files and folders";
"_error_operation_canc_"        = "Error: Operation canceled.";
"_only_lock_passcode_"          = "Available only with Lock password activated. Activate it in the \"Settings\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "ป้องกันด้วยรหัสผ่าน";
"_remove_favorites_"            = "เอาออกจากรายการโปรด";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "เพิ่มในรายการโปรด";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "เลิกป้องกันด้วยรหัสผ่าน";
"_protect_passcode_"            = "ป้องกันด้วยรหัสผ่าน";
"_share_"                       = "แชร์";
"_reload_"                      = "โหลดใหม่";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Remove from cache";
"_add_local_"                   = "เพิ่มไปยังที่จัดเก็บต้นทาง";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "ไฟล์ไม่ได้ดาวน์โหลด";
"_file_not_uploaded_"           = "ไฟล์ไม่ได้อัปโหลด";
"_folders_"                     = "โฟลเดอร์";
"_folder_"                      = "โฟลเดอร์";
"_files_"                       = "ไฟล์";
"_file_"                        = "ไฟล์";
"_folder_blocked_"              = "โฟลเดอร์ถูกปิดกั้น";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Upload a file or pull down to refresh";
"_browse_images_"               = "เรียกดูรูปภาพ";
"_synchronized_folder_"         = "ซิงโครไนซ์โฟลเดอร์ต่อไป";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "หลังเปิดการซิงโครไนซ์แล้ว ทุกไฟล์ที่อยู่ในโฟลเดอร์จะถูกซิงโครไนซ์กับเซิร์ฟเวอร์ ดำเนินการต่อหรือไม่";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "ไม่พบไฟล์ ดึงลงเพื่อรีเฟรช";
"_title_section_download_"      = "ดาวน์โหลด";
"_title_section_upload_"        = "อัปโหลด";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ จัดกลุ่มตามประเภทไฟล์";
"_group_typefile_no_"           = "จัดกลุ่มตามประเภทไฟล์";
"_group_date_yes_"              = "✓ จัดกลุ่มตามวันที่";
"_group_date_no_"               = "จัดกลุ่มตามวันที่";
"_element_"                     = "องค์ประกอบ";
"_elements_"                    = "องค์ประกอบ";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network required, %lu %@ to upload";
"_tite_footer_upload_"          = "%lu %@ to upload";
"_tite_footer_download_wwan_"   = "  Wi-Fi network required, %lu %@ to download";
"_tite_footer_download_"        = "%lu %@ to download";
"_limited_dimension_"           = "ถึงขีดจำกัดขนาดสูงสุด";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓ Folders on top";
"_directory_on_top_no_"         = "Folders on top";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "ไม่มีผลลัพธ์";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "Search for file (minimum 2 characters)";
"_files_no_files_"              = "ไม่มีไฟล์ในนี้";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "เสียง";
"compress"                      = "บีบอัด";
"directory"                     = "โฟลเดอร์";
"document"                      = "เอกสาร";
"image"                         = "รูปภาพ";
"template"                      = "เทมเพลต";
"unknow"                        = "ไม่รู้จัก";
"video"                         = "วิดีโอ";

"_file_del_only_local_"         = "ไฟล์ไม่ได้อยู่บนเซิร์ฟเวอร์";
"_copy_file_"                   = "คัดลอก";
"_paste_file_"                  = "วาง";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Search in this folder";
"_search_all_folders_"          = "Search in all folders";
"_search_sub_folder_"           = "Search here and in subfolders";
"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Cancel all transfers";
"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "กำลังอัปโหลด";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";
"_insert_password_pfd_"         = "ไฟล์ PDF ที่มีการป้องกัน ใส่รหัสผ่าน";
"_password_pdf_error_"          = "รหัสผ่านไม่ถูกต้อง";
"_error_download_photobrowser_" = "Error: Unable to download photo";
"_good_morning_"                = "สวัสดีตอนเช้า";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "สวัสดีตอนบ่าย";
"_good_evening_"                = "สวัสดีตอนเย็น";
"_good_night_"                  = "ราตรีสวัสดิ์";

// MARK: Share

"_share_link_"                  = "แชร์ลิงก์";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "รหัสผ่าน";
"_share_password_"              = "ลิงก์ที่ป้องกันด้วยรหัสผ่าน";
"_share_expirationdate_"        = "ตั้งเวลาหมดอายุสำหรับลิงก์";
"_date_"                        = "วันที่";
"_share_title_"                 = "แชร์";
"_add_sharee_"                  = "เพิ่มผู้ใช้หรือกลุ่ม";
"_add_sharee_footer_"           = "You can share this resource by adding users or groups. To remove a share, remove all users and groups";
"_find_sharee_title_"           = "ค้นหา";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Group)";
"_direct_sharee_title_"         = "แชร์";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Type of share";
"_share_type_user_"             = "ผู้ใช้";
"_share_type_group_"            = "กลุ่ม";
"_share_type_remote_"           = "Remote";
"_enforce_password_protection_" = "บังคับใช้การป้องกันรหัสผ่าน";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "ความคิดเห็นใหม่ ...";
"_edit_comment_"                = "แก้ไขความคิดเห็น";
"_delete_comment_"              = "ลบความคิดเห็น";
"_share_allow_editing_"         = "อนุญาตให้แก้ไข";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Editing";
"_share_allow_upload_"          = "Allow upload and editing";
"_share_file_drop_"             = "File drop (upload only)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Hide download";
"_share_password_protect_"      = "ป้องกันด้วยรหัสผ่าน";
"_share_expiration_date_"       = "กำหนดวันที่หมดอายุ";
"_share_note_recipient_"        = "Note to recipient";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "เพิ่มลิงก์อื่น";
"_share_can_reshare_"           = "อนุญาตให้แชร์ซ้ำ";
"_share_can_create_"            = "อนุญาตให้สร้าง";
"_share_can_change_"            = "อนุญาตให้แก้ไข";
"_share_can_delete_"            = "อนุญาตให้ลบ";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "เลิกแชร์";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "No transfers yet";
"_no_transfer_sub_"                 = "Uploads and downloads from this device will show up here";
"_no_activity_"                     = "ยังไม่มีกิจกรรม";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Transfers";
"_activity_"                        = "กิจกรรม";
"_activity_file_not_present_"       = "File no longer present";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "การแชร์";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "ไฟล์และโฟลเดอร์ที่คุณแชร์กับผู้อื่นจะปรากฏที่นี่";
"_create_synchronization_"          = "Create synchronization";
"_offline_"                         = "ออฟไลน์";
"_local_storage_"                   = "ที่จัดเก็บต้นทาง";
"_local_storage_no_record_"         = "No files yet";
"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "อัปโหลดไฟล์";
"_upload_file_text_"                = "Create text file";
"_create_nextcloudtext_document_"   = "Create text document";
"_save_document_picker_"            = "Save here";
"_destination_folder_"              = "Destination folder";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "เปลี่ยนชื่อ";
"_filename_"                        = "ชื่อไฟล์";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Photo/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";
"_notifications_"                   = "การแจ้งเตือน";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "Auto upload filename";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "การเข้ารหัส";
"_e2e_settings_"                    = "End-to-end encryption";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "All 12 words together make a very strong password, letting only you view and make use of your encrypted files. Please write it down and keep it somewhere safe.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "เข้ารหัส";
"_e2e_remove_folder_encrypted_"     = "ถอดรหัส";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Encrypt folder";
"_e2e_error_directory_not_empty_"   = "The directory is not empty";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "ถัดไป";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "เสร็จสิ้น";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

"_trash_view_"                      = "ไฟล์ที่ถูกลบ";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_delete_permanently_"        = "ลบแบบถาวร";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";
"_create_new_document_"             = "สร้างเอกสารใหม่";
"_create_new_spreadsheet_"          = "สร้างสเปรดชีตใหม่";
"_create_new_presentation_"         = "สร้างงานนำเสนอใหม่";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Keep your data secure and under your control";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "เข้าสู่ระบบ";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Host your own server";
"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "ชื่อผู้ใช้หรือรหัสผ่านไม่ถูกต้อง";
"_cancelled_by_user"                    = "ยกเลิกการโอนถ่ายแล้ว";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "คุณไม่มีสิทธิ์ในการดำเนินการให้เสร็จสิ้น";
"_error_path_"                          = "ไม่สามารถเปิดไฟล์หรือโฟลเดอร์นี้ โปรดตรวจสอบว่ามีอยู่จริง";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "ชื่อมีตัวอักษรที่ไม่ถูกต้องอย่างน้อย 1 ตัว";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "การเชื่อมต่อเซิร์ฟเวอร์ผิดพลาด";
"_not_possible_connect_to_server_"      = "ไม่สามารถเชื่อมต่อไปยังเซิร์ฟเวอร์ในเวลานี้";
"_not_possible_create_folder_"          = "ไม่สามารถสร้างโฟลเดอร์";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "หมดเวลา โปรดลองอีกครั้ง";
"_unknow_response_server_"              = "การตอบกลับที่ไม่คาดคิดจากเซิร์ฟเวอร์";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "File or directory locked";
"_ssl_certificate_untrusted_"           = "The certificate for this server is invalid";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Internal server error";
"_file_already_exists_"                 = "Unable to complete the operation, a file with the same name exists";
"_file_folder_not_exists_"              = "ไม่พบไฟล์ต้นทางในเส้นทางที่ระบุ";
"_folder_contents_nochanged_"           = "เนื้อหาของโฟลเดอร์ไม่มีการเปลี่ยนแปลง";
"_images_invalid_converted_"            = "รูปภาพไม่ถูกต้อง และไม่สามารถแปลงเป็นภาพขนาดย่อ";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "The server is temporarily unavailable";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Storage quota is reached";
"_ssl_connection_error_"                = "SSL การเชื่อมต่อผิดพลาด ลองอีกครั้ง";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "The user is no longer available";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Invalid server URL";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "internal error";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "ลบ";
"Cancel"                    = "ยกเลิก";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "ไม่ต้องเลย";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "Monthly";
"_yearly_"                  = "Yearly";
"_weekly_"                  = "รายสัปดาห์";
"_daily_"                   = "Daily";
"_day_"                     = "วัน";
"_used_space_"              = "Used space";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Page";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Something went wrong";
"_resolution_"              = "ความละเอียด";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "กำลังบันทึก …";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "กิจกรรมล่าสุด";
"_title_lockscreenwidget_"  = "สถานะ";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "ตัวอย่าง";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Created";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Are you sure?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Downloading";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtitle";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "ปิดใช้งาน";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "ผู้ใช้";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "เพิ่มและอัปโหลด";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Off";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "เสร็จสิ้น";
"Mantis.Cancel"                 = "ยกเลิก";
"Mantis.Reset"                  = "รีเซ็ต";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Square";
